#ifndef H_DEBUG_ATTACH
#define H_DEBUG_ATTACH

// $Id: attach.h 5815 2000-01-22 12:49:49Z mguesdon $

void DebugInstall(char *processname);
void DebugUninstall(void);
void DebugBreakpoint(void);
void DebugEnableBreakpoints(void);
void DebugDisableBreakpoints(void);

#endif //H_DEBUG_ATTACH
